module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'developerMode',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            allowNull: false
          },
      ),
      queryInterface.addColumn(
          'users',
          'experimentMode',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            allowNull: false
          },
      ),
    ]);
  },
};
